.version.jobs /* version checker */
{
	color: #0000F3;
	background-color: #3C2659;
}

.html
{
	background-color: #E9E9E9;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 769.7750000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 51px;
	width: 0.01px;
}

#pu5053
{
	width: 0.01px;
	padding-bottom: 152px;
	margin-left: -100px;
}

#u5053
{
	z-index: 83;
	height: 152px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	position: fixed;
	top: 0px;
}

#u5053-bw
{
	z-index: 83;
}

#u5058
{
	z-index: 84;
	width: 910px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 8px;
	left: 50%;
	margin-left: -454px;
}

#u5062-4
{
	z-index: 94;
	width: 105px;
	min-height: 35px;
	background-color: transparent;
	color: #276681;
	text-align: left;
	line-height: 14px;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u5062-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 105px;
	margin: 55px -10000px 0px 0px;
}

#u5060-5
{
	z-index: 85;
	width: 52px;
	min-height: 35px;
	background-color: transparent;
	color: #276681;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 150px;
}

#u5060-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 52px;
	margin: 55px -10000px 0px 0px;
}

#u5060-2
{
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 3px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u5060-3
{
	font-size: 13px;
	line-height: 16px;
}

#u5066-4
{
	z-index: 106;
	width: 61px;
	min-height: 35px;
	background-color: transparent;
	color: #276681;
	text-align: left;
	line-height: 14px;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 247px;
}

#u5066-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 61px;
	margin: 55px -10000px 0px 0px;
}

#u5064
{
	z-index: 110;
	width: 204px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 353px;
}

#u5064_clip
{
	overflow: hidden;
	width: 204px;
	height: 144px;
}

#u5064_img
{
	margin-left: -5px;
	margin-right: -5px;
	margin-bottom: -7px;
}

#u5059-4
{
	z-index: 98;
	width: 99px;
	min-height: 35px;
	background-color: #E9E9E9;
	color: #276681;
	text-align: left;
	line-height: 14px;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 598px;
}

#u5059-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 99px;
	margin: 55px -10000px 0px 0px;
}

#u5061-4
{
	z-index: 90;
	width: 84px;
	min-height: 35px;
	background-color: transparent;
	color: #276681;
	text-align: center;
	line-height: 14px;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 738px;
}

#u5061-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 84px;
	margin: 55px -10000px 0px 0px;
}

#u5063-4
{
	z-index: 102;
	width: 47px;
	min-height: 35px;
	background-color: transparent;
	color: #276681;
	text-align: right;
	line-height: 14px;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 863px;
}

#pu5474-20
{
	width: 0.01px;
	margin-left: 46px;
	margin-top: 24px;
}

#u5474-20
{
	z-index: 42;
	width: 299px;
	min-height: 400px;
	background-color: transparent;
	color: #276681;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u5474-2
{
	font-size: 17px;
	line-height: 20px;
	letter-spacing: 3px;
	font-weight: bold;
}

#u5474-5
{
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 0px;
}

#u5474-13
{
	font-style: italic;
}

#u5474-4,#u5474-7,#u5474-8,#u5474-10,#u5474-14,#u5474-15,#u5474-18
{
	font-size: 15px;
	line-height: 18px;
}

#u5474-16
{
	font-style: normal;
}

#slideshowu5476
{
	z-index: 62;
	width: 0.01px;
	height: 399px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 360px;
}

#u5514
{
	position: absolute;
	width: 550px;
	height: 399px;
	background-color: transparent;
}

#u5514popup
{
	z-index: 63;
}

#u5673
{
	z-index: 64;
	width: 550px;
	height: 399px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5700
{
	z-index: 66;
	width: 550px;
	height: 399px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5519
{
	z-index: 68;
	width: 550px;
	height: 399px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5646
{
	z-index: 70;
	width: 550px;
	height: 399px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5655
{
	z-index: 72;
	width: 550px;
	height: 399px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5664
{
	z-index: 74;
	width: 550px;
	height: 399px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5682
{
	z-index: 76;
	width: 550px;
	height: 399px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5646_img,#u5655_img,#u5664_img,#u5682_img
{
	margin-left: -24px;
	margin-right: -25px;
}

#u5691
{
	z-index: 78;
	width: 550px;
	height: 399px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5691_img
{
	margin-top: -8px;
	margin-bottom: -6px;
}

#u5709
{
	z-index: 80;
	width: 550px;
	height: 399px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5673_clip,#u5700_clip,#u5519_clip,#u5646_clip,#u5655_clip,#u5664_clip,#u5682_clip,#u5691_clip,#u5709_clip
{
	overflow: hidden;
	width: 550px;
	height: 399px;
}

#u5673_img,#u5700_img,#u5519_img,#u5709_img
{
	margin-top: -7px;
	margin-bottom: -7px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5723
{
	z-index: 82;
	width: 175px;
	height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
	left: 113px;
}

.ie #u5723
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5723:hover
{
	background-color: #E9E9E9;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	width: 175px;
	height: 20px;
	min-height: 0px;
	margin: 289px -10000px 0px 0px;
}

.ie #u5723:hover
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

#pcontact
{
	width: 0.01px;
	margin-left: 46px;
	margin-top: 27px;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 428px;
}

#u5067
{
	z-index: 37;
	width: 910px;
	height: 1px;
	background-color: #276681;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#ppu5075-6
{
	width: 0.01px;
	margin-left: 46px;
	margin-top: 21px;
}

#pu5075-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 243px;
}

#u5075-6
{
	z-index: 14;
	width: 194px;
	min-height: 33px;
	background-color: transparent;
	color: #276681;
	text-align: left;
	line-height: 14px;
	font-size: 12px;
	margin-left: 11px;
	position: relative;
}

#u5049
{
	z-index: 13;
	width: 369px;
	min-height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5048-11
{
	z-index: 2;
	width: 194px;
	min-height: 102px;
	background-color: transparent;
	color: #276681;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u5048-2
{
	line-height: 14px;
	letter-spacing: 3px;
	font-weight: bold;
}

#u5048-4,#u5048-5
{
	line-height: 14px;
}

#u5048-9
{
	line-height: 18px;
	letter-spacing: 3px;
}

#u5056-13
{
	z-index: 20;
	width: 194px;
	min-height: 102px;
	background-color: transparent;
	color: #496F80;
	text-align: left;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 749px;
}

#u5075-2,#u5056-2
{
	letter-spacing: 3px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u5056-9,#u5056-11
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u5074
{
	z-index: 33;
	width: 182px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 749px;
}

#u5055
{
	z-index: 34;
	width: 108px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
}

.ie #u5074,.ie #u5055
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5055:hover
{
	background-color: #E9E9E9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 108px;
	height: 16px;
	min-height: 0px;
	margin: 43px -10000px 0px 0px;
}

#u5073
{
	z-index: 35;
	width: 108px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

.ie #u5073
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5073:hover
{
	background-color: #E9E9E9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 108px;
	height: 16px;
	min-height: 0px;
	margin: 61px -10000px 0px 0px;
}

.ie #u5055:hover,.ie #u5073:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u5057-4
{
	z-index: 38;
	width: 161px;
	min-height: 13px;
	background-color: transparent;
	color: #276681;
	text-align: center;
	font-size: 9px;
	line-height: 11px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 421px;
	margin-top: 5px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

